`<div6>` | (level-6 text division) contains a sixth-level subdivision of the front, body, or back of a text.
Attributes: |
Example |
    <!-- see examples for higher level divisions -->
Note |
Tagset | base tag set for common core features
Class | declaring, divn
Filename | `teistr2`
Content: | any sequence of low-level structural elements, possibly grouped into lower subdivisions.
Parents | div5
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline div7 divGen docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT div6          - O  ((%m.divtop;)*, ((div7 | divGen)+
                                 | ((%component;)+, (div7 |
                                 divGen)*)), (%m.divbot;)*)         >
    <!ATTLIST div6               %a.global
                                 %a.declaring
                                 %a.divn                            >
See | 7.1.2 ; 13.4

Back to index